.top_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #010080;
}
.top_nav a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #010080;
}
.top_nav a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #010080;
}
.subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #010080;
	padding: 0px;
	margin: 0px;
}
.bodycopy_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D2D2D;
	padding: 15px;
	line-height: 150%;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #ABABAB;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D2D2D;
	line-height: 130%;
	padding-left:8px;
	padding-right:8px;
}
.main_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 170%;
	color: #FFFFFF;
}
.main_nav a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 170%;
	color: #FFFFFF;
}
.main_nav a:visited {
	color: #FFFFFF;
}
